body, td, div, p, blockquote, .default, .caption, .desc, .input, .navlink, .result_num,
.result_title, .docAuthline {
    font-size: 12px;
    font-family: arial,verdana,helvetica,sans-serif;
}


img {
    border-width: 0px;
}
.invalid {
    font-size: 12px;
    font-weight: bold;
    color: red;
    font-family: arial,verdana,helvetica,sans-serif;
}

.footnote, .copyright {
    font-size: 10px;
    font-family: arial,verdana,helvetica,sans-serif;
}

.resultslegend, .resultsheader, .docHeading, .docText {
    font-size: 12px;
    text-decoration: none;
    font-family: arial,verdana,helvetica,sans-serif;
}

.pagetitle, .docTitle {
    font-weight: bold;
    font-size: 16px;
    font-family: arial,verdana,helvetica,sans-serif;
}

.sub_headline {
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
    font-family: arial,helvetica,geneva,sans-serif;
}

.emphasis {
    color: #0000cc;
    font-weight: bold;
}

.subdued {
    color: #808080;
    font-size: 12px;
    font-family: arial,verdana,helvetica,sans-serif;
}

.navtext {
    font-weight: bold;
    font-size:   12px;
    font-family: arial,verdana,helvetica,sans-serif;
}

.result_extrainfo {
    font-size:   12px;
    color:  #777777;
    font-family: arial,verdana,helvetica,sans-serif;
}

.title-white {
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    font-family: arial,verdana,helvetica,sans-serif;
    text-decoration: normal;
}

a.tab, a.tab:link, a.tab:visited, a.tab:active, a.tab:hover {
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    font-family: arial,verdana,helvetica,sans-serif;
    text-decoration: none;
}

a.resultsheader:link {}
a.resultsheader:visited {}
a.resultsheader:active {}
a.resultsheader:hover {}

.form_title, .form_title_half {
    font-family: arial;
    font-size: 10pt;
    font-weight: bold;
    color: #ffffff;
    vertical-align: top;
    text-align: center;
    width: 745px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #000000;
    padding: 2px;
    background-color: #CC9933;
}

.form_body, .form_body_half {
    font-family: arial;
    font-size: 10pt;
    width: 745px;
    padding: 2px;
    background-color: #F0F0F0;
}

.form_body_half, .form_title_half {
    width: 368px;
}
.white_matte, .cream_matte {
    text-align: center;
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    border-color: #000000;
    width: 50px;
    height: 15px;
    display: block;
}

.cream_matte {
    background-color: #fff8dc;
}

div#pp_sample {
    background-image: url(/csmonitor_historic/main/art/black_frame.gif);
    background-repeat: no-repeat;
    background-color: #ffffff;
    width: 327px;
    height: 402px;
}

div.pp_sample_small {
    background-image: url(/csmonitor_historic/main/art/black_frame_small.gif);
    background-repeat: no-repeat;
    background-color: #ffffff;
    width: 81px;
    height: 100px;
}

table.cart {
    border-collapse: collapse;
}

th.cart, td.cart {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    padding-bottom: 2px;
}

div#short_submit {
    visibility: hidden;
}

.list, .list_alt {
    border-style: solid;
    border-width: 1px;
    border-color: #000000;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #ffffff;
}

.list_alt {
    background-color: #e9e9e9;
}

table.display {
    border-collapse: collapse;
    width: 100%;
}

table.display th, table.display td {
    border: 1px solid #CC9933;
    padding: 2px 4px 2px 4px;
    vertical-align: top;
}

span.value_text {
    font-weight: bold;
}

table.box {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #CC9933;
}

table.box th {
    background-color: #CC9933;
    font-weight: bold;
    color: #ffffff;
    padding: 1px 5px 1px 5px;
    border-width: 0px;
    text-align: left;
}

table.box td {
    background-color: #F0F0F0;
    vertical-align: top;
    padding: 1px 5px 1px 5px;
    border-width: 0px;
}

th.offset {
    background-color: #CC9933;
}

th.offset a {
    color: #ffffff;
}

div.form_fail {
    color: #ff0000;
    font-weight: bold;
    border: 1px solid #f00;
    padding: 4px;
    margin: 20px 0px 20px 0px;
    width: 750px;
}

.default {
    font-family: arial,helvetica,geneva,sans-serif;
    font-size: 12px;
}

.google-white {
    font-family: arial,helvetica,geneva,sans-serif;
    font-size: 11px;
    color: #FFFFFF;
}

.sub_headline {
    font-family: arial,helvetica,geneva,sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
}

.footnote {
    font-weight: normal;
}

body {
    font-family: arial,helvetica,geneva,sans-serif;
    font-size: 12px;
}

.nav_header {
    font-family: arial,helvetica,geneva,sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #FFFFFF;
}

.nav_text {
    font-family: arial,helvetica,geneva,sans-serif;
    font-size: 13px;
}

.pagetitle {
    font-family: arial,helvetica,geneva,sans-serif;
    font-weight: bold;
    font-size: 16px;
}

.resultslegend {
   font-size:   13px;
   text-decoration: none;
   font-family: arial,helvetica,sans-serif;
}

.resultsheader {
   font-size:   13px;
   text-decoration: none;
   font-family: arial,helvetica,sans-serif;
   color: #FFFFFF;
}
a.navlink, a.navlink:visited
    {
    color: #0000cc;
    }

.navlink
    {
    color: #000000;
    font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    text-decoration: none;
    text-transform: uppercase;
    }

li.default {
    font-family: arial,helvetica,geneva,sans-serif;
    font-size: 12px;
    list-style: square; 
}

